<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<TemplateSettings Version="1.0">
    <Title>NiaD</Title>
    <Description>A blank template for new Novel In A Day events. The template includes all the necessary Development and Source Materials folders as well as document templates for character sheets and chapter briefings.</Description>
    <Category>Fiction</Category>
    <CustomImageData>[encoded data, 531108 characters]</CustomImageData>
</TemplateSettings>